<input type="time" name="{{ widget.name }}"{% if widget.value != None %} value="{{ widget.value|stringformat:'s' }}"{% endif %}{% include "django/forms/widgets/attrs.html" %}>

<div class="input-group{% if field.errors %} is-invalid{% endif %}">
    <button class="btn btn-primary decrease-time-button"
            type="button"
            title="{% blocktranslate %}-{{ units }} minutes{% endblocktranslate %}"
    ><i class="bi bi-dash-lg"></i></button>
    <input type="time" name="{{ field.html_name }}" id="{{ field.id_for_label }}" step="{{ step }}" data-units="{{ units }}" value="{{ field.value }}" class="form-control" {% include "bootstrap5/layout/attrs.html" with widget=field %} {{ flat_attrs }}/>
    {% if show_current_time %}
      <span class="bg-light p-2 current-time">{% now "H:i:s" %}</span>
    {% endif %}
    <button class="btn btn-primary increase-time-button"
            type="button"
            title="{% blocktranslate %}+{{ units }} minutes{% endblocktranslate %}"><i class="bi bi-plus-lg"></i></button>
  </div>